################################################
##                                            ##
##   IMPORTS                                  ##
##                                            ##
################################################

require(LIM)
require(NetIndices)
require(enaR)
require(sna)

#load our R scripts
source("r_scripts/InputFileGen.R")
source("r_scripts/NetPostProcess.R")
source("r_scripts/KeystoneIndices.R")

source("r_scripts/trophic_model.R")
source("r_scripts/contaminant_model.R")
source("r_scripts/remediated_model.R")